[rentwi.textfile.org]

gem install slack-poster で成功
gem list --local | grep slack-poster でもちゃんといる。
それなのに、
require 'slack-poster' や require 'slack_poster'でエラーになる。

教えていただきました。 require 'slack/poster' とのこと。

2017-06-25 (Sun) 18:49:18